export default (function (projectId, pvId) {
  return {
    autoQuery: false,
    selection: false,
    paging: true,
    pageSize: 20,
    transport: {
      read: {
        url: "/devops/v1/projects/".concat(projectId, "/pvs/").concat(pvId, "/permission/list_non_related"),
        method: 'post'
      }
    }
  };
});